.selectBox .selectModule {
    width: 191px;
    background: #fff url(../../place/image/selectModule_arrowOff.png) no-repeat 170px;
}
.selectBox .selectModule .title {
    width: 73px;
}
.selectBox .selectModule .name{
    width: 108px;
}
.selectBox .selectModule.on .name {
    background: url(../../place/image/selectModule_arrowOn.png) no-repeat 98px, linear-gradient(to right, #0052d9, #13b0be);
}
.selectBox .selectList ul {
    min-width: 171px;
}
.selectBox .selectList ul li {
    padding-left: 73px;
}
.selectBox .selectList {
    z-index: 8;
}
#container {
    max-height: 166px;
}
/* 筛选 end */
.content {
    min-width: 1400px;
    background: url(../../finance/image/jrcp_bg.jpg) no-repeat center bottom;
}
.tabBox{
    background: #f4f7fc;
    width: 1200px;
    height: 36px;
    margin: 20px auto 10px;
}
.tabBox p{
    background: #fff;
    height: 36px;
}
.tabBox a{
    padding: 0 20px;
    border: 1px solid #ededed;
    height: 34px;
    line-height: 34px;
    margin-right: 10px;
    border-radius: 4px;
    color: #8b94a1;
}
.tabBox a.on{
    background: #1371e6;
    border: 1px solid #1371e6;
    color: #fff;
}
.tabBox a.on em{
    width: 10px;
    height: 5px;
    background: url(../../public/images/icons/fileArr.png) no-repeat center;
    bottom: -5px;
    left: 50%;
    margin-left: -5px;
}
/* 列表 */
.mainUl {
    width: 1430px;
}
.mainUl li{
    width: 407px;
    height: 390px;
    padding: 20px 20px 0;
    margin:0 28px 30px 0;
    background: url(../../activity/image/cyhd_libg.png) no-repeat;
}
.mainUl li:hover{
    background: url(../../activity/image/cyhd_libgOn.png) no-repeat;
}
.mainUl li .tabs{
    width: 60px;
    height: 60px;
    top: 0px;
    right: 0px;
    z-index: 5;
}
.mainUl li .tabs.tabs1{
    background: url(../../activity/image/arr01New.png) no-repeat;
}
.mainUl li .tabs.tabs2{
    background: url(../../activity/image/arr02New.png) no-repeat;
}
.mainUl li .tabs.tabs3{
    background: url(../../activity/image/arr03New.png) no-repeat;
}
.mainUl li .tabs.tabs4{
    background: url(../../activity/image/arr04New.png) no-repeat;
}
.mainUl li .picBox{
    display: block;
    width: 407px;
    height: 228px;
    border-radius: 8px;
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
}
.mainUl li .picBox img{
    display: block;
    width: 100%;
    height: 100%;
}
.mainUl li .picBox p{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 367px;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
    padding: 0 20px;
    color: #fff;
    font-weight: bold;
    background: url(../../activity/image/cyhd_titleBg.png) repeat;
}
.mainUl li .minBoxs{
    margin-bottom: 12px;
}
.mainUl li .minBoxs .span1{
    padding: 0 10px;
    height: 30px;
    line-height: 30px;
    background: #eaf2ff;
    text-align: center;
    color: #0052d9;
    font-size: 16px;
    border-radius: 0 50px 50px 50px;
    max-width: 94px;
    margin-right: 10px;
}
.mainUl li .minBoxs .span2{
    padding: 0 10px;
    height: 30px;
    line-height: 30px;
    background: #ffefe5;
    text-align: center;
    color: #ff6000;
    font-size: 16px;
    border-radius: 0 50px 50px 50px;
    max-width: 134px;
}
.mainUl li .minBoxs em{
    font-size: 20px;
    font-weight: bold;
    color: #ff6000;
    text-align: right;
}
.mainUl li .infop{
    line-height: 28px;
    height: 28px;
    color: #999;
}
.mainUl li .infop span{
    color: #333;
}
.pager{
    padding-top: 0;
}
.qcsj{
    width: 72px;
    height: 30px;
    margin-right: 10px;
}
.qcsj1{
    background: url(../../activity/image/qcsj1.png) no-repeat;
}
.qcsj2{
    background: url(../../activity/image/qcsj2.png) no-repeat;
}
.qcsj3{
    background: url(../../activity/image/qcsj3.png) no-repeat;
}
.qcsj4{
    background: url(../../activity/image/qcsj4.png) no-repeat;
}
.nodataPic{
    background: url(../../activity/image/nodata.png) no-repeat center;
}